﻿.article{width:100%}
.article #searchform{max-width:300px}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}


.site-header-social-wrapper {
  display: none;
  width: 100%;
  -ms-flex-order: 2;
      order: 2;
  margin: 0 0 30px;
}


.site-header-social-wrapper .social-wrapper {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}


.site-header-social-wrapper .social-title {
  display: none;
}

.footer_nav{
	margin-bottom:50px;
	border-bottom:1px solid #AD8658;
	padding-bottom:30px;
	letter-spacing:0.1em;
}

.footer_nav li{
	display:inline-block;
	font-family: Century ,serif;
	padding:30px 1em;
}

.footer_nav a{
	color:#3f2221;
}

.footer_nav a:hover{
	color:#AD8658;
	text-decoration:none;
}



.jr-insta-thumb .no-bullet, .pllexislider .no-bullet { list-style: none; margin: 0 0 0 0; padding: 0 0 0 0; clear: both; }
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.recent_posts li.with_img {
    padding-left: 70px;
    min-height: 72px;
}


.recent_posts li.with_img img {
    position: absolute;
    left: 0;
    top: 5px;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}


.with_mega_menu .ubermenu .recent_posts li.with_img {
    padding-top: 2px;
}

	
    .pricing-table{
			width: 100%;
			padding: 20px 0 0 0;
		}

		
		.pricing-table.col-2 .plan,
		.pricing-table.col-3 .plan,
		.pricing-table.col-4 .plan,
		.pricing-table.col-5 .plan{
			width:100%;
			margin-bottom:20px;
		}
	
		
		.pricing-table .featured{
			margin-top:10px !important;
		}
.pricing-table p{margin:0}
.pricing-table.col-2 .plan{float:left;width:49%;display:block}
.pricing-table.col-3 .plan{float:left;width:33%;display:block}
.pricing-table.col-4 .plan{float:left;width:24%;display:block}
.pricing-table.col-5 .plan{float:left;width:19%;display:block}
.pricing-table .plan.featured{margin:-31px -2px 20px -1px;position:relative;z-index:101;background:#a0ce4e;line-height:26px!important;box-shadow:0 0 30px 0 rgba(0,0,0,.14)}


.tg-footer-main-widget {
	width: 39.473684%;
	float: left;
	margin-right: 2.631579%;
}

  .m-2of3, .m-4of6, .m-6of9, .m-8of12 {
    float: left;
    padding-right: 0.75em;
    width: 66.66%; }

#footer_bottom1{
width:30%;	
display:block;
float:left;
}

#footer_bottom1,#footer_bottom2,#footer_bottom3{
width:100%;
	}
.search__toggle{cursor:pointer;color:#0a44bb;height:100%;line-height:3;transition:all 700ms cubic-bezier(0.22,0.61,0.18,0.7);}
.search__toggle:hover,.search__toggle:focus,.search__toggle.open{color:#999;}


.site-description{
	color: #2d3139;
	text-align: center;
	margin-bottom: 10px;
}


.title-tagline-hidden .site-title,
.title-tagline-hidden .site-description{
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute;
}


.site-title a,.site-description{color:#dd0000;}
.search-form-active{display:none !important;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.widget-title {
	font-family: "Droid Serif", serif;
	font-size: 21px;
	font-size: 1.6153rem;
	margin-bottom: 1rem;
}

.front-widget-area .widget-title,
.sidebar-widget-area .widget-title {
	color: #666;
}

.footer-widget-area .widget-title {
	color: #fff;
}

#home-latest .half .category-wrap { position: relative; margin-bottom: 50px; }

#home-latest .half .category-wrap:last-child { margin-bottom: 0; }

#home-latest .half .category-wrap .icon-background { display: none; top: 0; bottom: 0; }

#home-latest .half .category-wrap .icon-background img { height: 100%; width: auto; }

#home-latest .half .category-wrap .column-wrap:after { content: ""; display: table; clear: both; }

#home-latest .half .category-wrap .post { padding-top: 1rem; border-top: 2px solid #d5dde4; }

#home-latest .half .category-wrap .post h4, #home-latest .half .category-wrap .post .team-section .blocks-wrap .block.testimonial figure figcaption, .team-section .blocks-wrap .block.testimonial figure #home-latest .half .category-wrap .post figcaption { font-size: 1.125em; }

div#carousel div {
width: auto;
float: left;
padding-right: 80px !important;
margin-top: 20px !important
}

.latest_art_text, div#carousel div a {
padding: 20px 0 0 5px;
font-size: 15px;
font-weight: 700
}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

    img.boxed-img {
        width: 100%;
    }

    .boxed:hover .boxed-img {
        transform: scale(1.1);
    }


#container {
	margin: 0px 0px;
	padding: 0px 0px;
	border: 0px;
}
